Image 01
profile-image

arobase

Dmitriy Simbiriatin Dnipropetrovsk, Ukraine
Conky
GTK2 Themes
Elegant Gnome Pack

GTK2 Themes 784 comments

Score 74.1%
Nov 16 2010
Actually, there is a "Configure GDM2 theme->Restore GDM2 settings" menu entry. You had to choose this action before removing the elegant-gnome package from your machine. - Mar 18 2011
This's a conky for DeadBeef Audio player.
You can find it right here:
http://gnome-look.org/content/show.php/Conky+for+DeadBeef?content=132908 - Jan 18 2011
This's a conky for DeadBeef Audio player.
You can find it right here:
http://gnome-look.org/content/show.php/Conky+for+DeadBeef?content=132908 - Jan 18 2011
thanx :) - Dec 17 2010
Last time i was testing the pack on Archlinux last time, everything worked as it should. Actually there was a problem with the archlinux's new gksu package(you can find information about this on archlinux's forum), so you've just downgraded it. - Dec 17 2010
Of course, you can. But it's better if you run Elegant GNOME app and choose the "Restore the previous settings" menu before applying the new themes, becouse during the installation, Elegant GNOME app installs some specific fixes (like the fix for the Firefox), that may cause the problems with the other themes. And if you decide to go back to Elegant Gnome, you'll just choose the "Install the pack" menu entry again.

Hope i've answered on your question. - Dec 12 2010
Nautilus Elementary. - Dec 01 2010
At least you can check the PPA, and you'll see that there aren't packages for nautilus elementary and the elegant-gnome packages don't depend on the nautilus elementary. To install it you have to manually add the nautilus elementary PPA and install the package from there.

The only thing that comes to mind, you have removed the nautilus elementary package previously, but you haven't removed the nautilus elementary ppa from the sources list. And when you ran the "sudo apt-get upgrade" command during the elegant-gnome installation, you have updated the nautilus to elementary automatically. So the solution for you is to remove the nautilus elementary package and don't forget to remove the nautilus elementary ppa from the sources list. - Dec 01 2010
Script does NOT install anything. The installation of the Nautilus Elementary is optional and this is your choise to install it or not. In the "Configure Nautilus" menu entry you just change the style for the nautilus in gtk theme. The GTK theme is preconfigured to use with the regular Nautilus. If you've installed the Nautilus Elementary, so you have to choose the "Configure Nautilus -> Nautilus Elementery" menu entry. - Dec 01 2010
Check if you have the userContent.css file in the ~/.mozilla/firefox/*.default/chrome directory. If not, go to /usr/share/themes/Elegant-GTK and copy the userContent.css file into ~/.mozilla/firefox/*.default/chrome and restart the Firefox. If you have this file and still got the problems, open the Help and follow the instructions. ( And if you'll decide to use the instructions mentioned in the Help, don't forget to remove the userChrome.css file from ~/.mozilla/firefox/*.default/chrome) - Nov 28 2010
The only thing that comes to mind. Try to go to into the Desktop Settings. Press the "Customize" button and go to the "Colors" tab. Make sure that the button "Restore the defaults" (or something like this, i don't remember exactly) is inactive, and if it's active - press it. - Nov 17 2010
I don't know what you have done with the theme, but it's messed up!

The second thing, that you use the nautilus elementary style for the regular nautilus.

This is how the regular nautilus have to looks:
http://itmages.ru/image/view/78810/d0d116ef

This is how the Nautilus Elelmentary have to looks:
http://itmages.ru/image/view/78813/7139380d

This is how the Firefox have to looks:
http://itmages.ru/image/view/78814/5f54f96b

So check your installation. - Nov 17 2010
demonraiser, EspenK
Thanx, guys. - Nov 16 2010
Even if you installed the Nautilus Elementary, the Gtk theme is preconfigured to use with the regular Nautilus. So if you use the Nautilus Elementary you have to switch the Gtk theme to the Nautilus Elementary style using "Configure Nautilus -> Nautilus Elementary". Same thing if you remove the Nautilus Elementary and restore the regular Nautilus, you have to set the Gtk theme to the regular Nautilus style using the "Configure Nautilus -> Regular Nautilus"

About the transparency, maybe it'll be better if you make a screenshot showing what you are talking about :) - Nov 15 2010
Quote:
1)I feel that this is a bug when you are looking on the path in window. Dunno if it is called nautilus or not, sry. Here I have the image. Take a look."http://funkyimg.com/u2/700/620/Screenshot.png"

Hi, actually this is not a theme bug. That means that i don't read the description :). Here you go:
Quote:
2. Run Elegant GNOME app
3. Choose Configure Nautilus -> Nautilus Elementary
- Nov 15 2010
Go to ~/.mozilla/firefox/*.default/chrome folder and remove the userChrome.css and userContent.css files if they are available. Then restart the Firefox. - Nov 14 2010
I don't really understand what are you trying to do?
To install or uninstall the theme? Because on the screenshot there is the Equinox gtk theme. - Nov 14 2010
What distro do you use?
Anyway, you can just run in terminal "elegant-gnome.sh". - Nov 14 2010
Possibly, but i dont have the amd64 distro to check this. - Nov 14 2010
I've never had the problems with Skype, so I can't help you with this. I just install it and it works out of the box.
http://itmages.ru/image/view/76502/3d5e26c3
Ubuntu 10.04 i386 - Nov 12 2010
Does the skype use the gtk style, when you use another gtk theme? - Nov 06 2010
This is not a screenlet, this is a conky for the DeadBeef audio player.
http://gnome-look.org/content/show.php/Conky+for+DeadBeef?content=132908 - Nov 04 2010
On the future.
It's a good idea to restore the theme for the pidgin/emesene/smplayer before upgrading them. And after upgrading install the theme again. - Nov 02 2010
Ok, so go to Elegant GNOME app and restore the Pidgin theme.
Then run in terminal:

sudo apt-get purge elegant-gnome
sudo apt-get install elegant-gnome

Finally go to Elegant GNOME app and install Pidgin theme.
That's it. - Nov 02 2010
What distro do you use? - Nov 02 2010
Sorry, but this is not in my competence.
As far as i can see on the project's web-site, this app is written with the wxWidgets toolkit, wich actually doesn't play nice with the dark themes (and actually its ability to mimicry under the GTK is very bad). - Oct 30 2010
Write a bug report to the developers, this is a Yast's problem. I'm not responsible for the apps that hardcode the color values. - Oct 29 2010
Ok, i've just downloaded the 4th Firefox and everything works fine, even with the userChrome.css.
So i don't know what actually caused the problems with the latest Firefox on your machine.
Here is a proof:
http://itmages.ru/image/view/71174/31402fac - Oct 28 2010
First of all, I'm not responsible for the unstable software.
But it looks like the 4th Firefox doesn't work with the userChrome.css that comes with the pack.
Try to remove the userCrome.css file from ~/.mozilla/firefox/*.default/chrome and restart the Firefox.
Say if it'll help you. - Oct 28 2010
Ohh... You didn't tell me that you have a custom theme for the firefox, remove it and everything should be alright now.

Also read the Help (run Elegant GNOME app and choose the Help entry) if you wanna fix the OpenOffice. - Oct 28 2010
Thanks for the comment! :) - Oct 27 2010
Please also make a full screenshot of your desktop with some applications on it. - Oct 27 2010
O_o...
http://itmages.ru/image/view/70496/5c58d851
What distro do you have?
What version of the Firefox do you have?
Does the other applications looks as they should? - Oct 27 2010
It looks like you've put a comment in the wrong topic. - Oct 25 2010
Btw, if you're using Ubuntu i advice you to add this PPA:
ppa:ubuntu-on-rails/ppa
and install the package "gedit-gmate"
You'll get a huge list of the different highlighting schemes and some cool plugins.
- Oct 24 2010
Actually I use the dark highlighting schemes for the Gedit(Geany)(like Zenburn or Oblivion). The Oblivion scheme goes with the Gedit by default and it should be enabled by the Elegant GNOME app during the installation, but if it hasn't been enabled, run Gedit -> Edit -> Preferences. Go to Font & Colors tab and choose the Oblivion theme. - Oct 24 2010
The only difference is the logo icon. - Oct 23 2010
Of course it'll not work, because you've removed the profile folder. Ok i'll try to explain again. The only way to get it works is to have the userContent.css file in your "chrome" folder. So if you have removed your previous profile folder, go to /usr/share/themes/Elegant-GTK and copy the userContent.css file to ~/.mozilla/firefox/*.default/chrome, then restart the Firefox. That's it

This is what you should have:
http://itmages.ru/image/view/68832/c3e95853 - Oct 22 2010
Btw, have you restarted the Firefox after the theme's installation? - Oct 22 2010
Can you give me a direct link to the web-page, where you got such problems?( or even better if you'll make a screenshot with this problem)
Coz i also used to read the WebUpd8 website and as far as i can see, everything works fine. The userContent.css file should fix such inapropriate behaviour of the Firefox. - Oct 22 2010
Did you install the theme as a pack or just a Gtk theme?
Do you have the userContent.css file in the ~/.mozilla/firefox/*.default/chrome folder?
Coz it looks like you don't have it.
- Oct 22 2010
Thanx! - Oct 21 2010
I don't know what it is. And I don't see any reasons why some firefox extension should not work with this GTK theme. - Oct 17 2010
"alister" replace with your login name. - Oct 17 2010
Open /home/alister/.mozilla/firefox/*.default/chrome folder and remove
UserCrome.css and UserContent.css files. But I strongly not advice you to remove userContent.css file at least you understand what you're doing. - Oct 17 2010
Quote:
Pidgin... users that are on idle on the buddy list... are not readable their names.. the gray colored font of those idle users is pretty much almost the same as the background color you gave for the buddy list

Run Elegant GNOME app -> Help and read the part related to the Pidgin attentively.

About the window buttons, yeah possibly i'll add the colors on hover. - Oct 17 2010
I have no idea why it happens(possibly something was changed with the new GNOME release), so i'll check this. - Oct 16 2010
Actually there're a lot of light themes and especially masos-like themes. So i don't wanna create one more faceless theme. I like the dark themes, and actually i've started this project, because i've not found good and bugless dark theme that suits my needs. So the including of a light theme in this pack contradicts with the main idea of this project. Even if'll decide to start a light theme, this gonna be a new project. - Oct 16 2010
No, this is my mistake. Will fix it. - Oct 15 2010
Conky for DeadBeef

Conky 23 comments

Score 77.1%
Sep 22 2010
You must have the "conky" and "imagemagick" packages installed on your system. They don't come by default with the OS. - Jan 19 2011
Ubo Icons Theme

Icon Themes
by ubo

Score 84.4%
Aug 25 2010
Paranoid

GTK2 Themes
by ceebeebg

Score 76.3%
3   Dec 11 2010
Cold v2

GTK2 Themes
by ceebeebg

Score 75.9%
3   Nov 23 2010
Score 53.3%
9   Nov 12 2010
Yet another hope

GTK2 Themes
by Pakos

Score 64.0%
3   Nov 09 2010
Orta

GTK2 Themes
by SkiesOfAzel

Score 77.5%
3   Oct 28 2010
eGtk Leopard

GTK2 Themes
by Dolsilwa

Score 68.5%
3   Oct 25 2010
Score 76.2%
3   Oct 22 2010
Score 60.6%
3   Oct 21 2010
Score 70.0%
3   Oct 19 2010
Azel

GTK2 Themes
by 3dshifter

Score 45.4%
3   Oct 17 2010
elementary light

GTK2 Themes
by panana

Score 58.9%
3   Oct 14 2010
Score 44.4%
3   Oct 01 2010
Ambiance dark

GTK2 Themes
by leodelacruz

Score 77.4%
3   Sep 21 2010